using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ch6_9
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Date birth = new Date(7, 24, 1345);
            Date hire = new Date(3, 12, 1365);
            Employee employee = new Employee("Ali", "Ahmadi", birth, hire);
            label1.Text = employee.ToEmployeeString();
        }
    }
}
